New AWS Deep Learning AMIs with Updated Framework Support: Tensorflow (1.15.2 & 2.1.0), PyTorch 1.4.0, MXNet 1.6.0, and Elastic Inference with Pytorch 1.3.1

The AWS Deep Learning AMIs are available on Ubuntu 18.04, Ubuntu 16.04, Amazon Linux 2, and Amazon Linux with TensorFlow (1.15.2 & 2.1.0), PyTorch 1.4.0, MXNet 1.6.0. The PyTorch EI environment has been updated to 1.3.1.